package org.kde.qt;


/** Override these methods in subclasses of {@link QRegExpValidator} to customise event handling behaviour */
public interface QRegExpValidatorEventHandling {
	void childEvent(QChildEvent arg1);
	void customEvent(QCustomEvent arg1);
	void timerEvent(QTimerEvent arg1);
}

